Subject: Re: [lojban] RECORD: emotions

From: John Cowan <[email-masked]>
Date: Fri, 19 May 2000 14:14:13 -0400

"James F. Carter" wrote:

> In Lojban, how do you tag a bridi to indicate that it's performative?

There's an evidential for "true by definition", which when attached to
non-definitions makes them performatives, i.e. true because I say so.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)